[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH 27/28] Remove unused XMLRPC_REQUIRED var



On 01/11/2013 04:06 AM, Daniel P. Berrange wrote:
> From: "Daniel P. Berrange" <berrange redhat com>
> 
> ---
>  configure.ac | 1 -
>  1 file changed, 1 deletion(-)
> 
> diff --git a/configure.ac b/configure.ac
> index 9b31ca8..a82c75d 100644
> --- a/configure.ac
> +++ b/configure.ac
> @@ -100,7 +100,6 @@ LIBXML_REQUIRED="2.6.0"
>  GNUTLS_REQUIRED="1.0.25"
>  POLKIT_REQUIRED="0.6"
>  PARTED_REQUIRED="1.8.0"
> -XMLRPC_REQUIRED=1.14.0
>  DEVMAPPER_REQUIRED=1.0.0
>  LIBPCAP_REQUIRED="1.0.0"
>  LIBNL_REQUIRED="1.1"

ACK.

-- 
Eric Blake   eblake redhat com    +1-919-301-3266
Libvirt virtualization library http://libvirt.org

Attachment: signature.asc
Description: OpenPGP digital signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]